<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Mata</title>
</head>
<body>
    <h3>Form Create Mata</h3>
    <form action="{% url 'create_mata'%}" method="post">
        {% csrf_token %}
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="{{ new_id }}" readonly><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual"><br>
        
        <label for="warna_mata">Warna Mata:</label><br>
        <input type="text" id="warna_mata" name="warna_mata"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
</html>